Добірка уразливостей

17:21 31.08.2007

В даній добірці уразливості в веб додатках:

  • Drupal Project Module Script Insertion Vulnerability (деталі)
  • Siteman 2.0.x2 Remote Md5 Hash Disclosure Vulnerability (деталі)
  • phpCOIN <= RC-1 (modules/mail/index.php) Remote File Include Vulnerability (деталі)
  • ASP EDGE <= V1.2b (user.asp) Remote SQL Injection Vulnerability (деталі)
  • EzDatabase Multiple Cross-Site Scripting Vulnerability (деталі)
  • uniForum <= v4 (wbsearch.aspx) Remote SQL Injection Vulnerability (деталі)
  • Weaknesses in Pingback Design (деталі)
  • Netref 4 (cat_for_aff.php) Source Code Disclosure Exploit (деталі)
  • N/X WCMS <= 4.1 (nxheader.inc.php) Remote File Include Exploit (деталі)
  • Міжсайтовий скриптінг в SAP Internet Transaction Server (деталі)
  • Уразливість форматного рядка в браузері OmniWeb (деталі)
  • SQL injection vulnerability in Snitz Forums 2000 3.4.06 (деталі)
  • Directory traversal vulnerability in phpCards 1.3 (деталі)
  • SQL-ін’єкція в PostNuke (деталі)
  • Multiple cross-site scripting (XSS) vulnerabilities in phpCards 1.3 (деталі)

Leave a Reply

You must be logged in to post a comment.